DbInfo(3)

NAME
DbInfo

SYNOPSIS

  Public Member Functions
void getColumnNames ()
DbInfo::getColumnNames Looks up column names for all tables in the database.
void sqliteversion ()
db::sqliteversion queries database version.

  Public Attributes
QString version = QString()
QMap< QString, QVector< QString > > format
QVector< QString > tables

Author

Generated automatically by Doxygen for openPilotLog from the source code.